## gluas 0.1.20

=== debian/changelog ===
gluas (0.1.20-1.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:25:27 +0000

gluas (0.1.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Patch to link in libm. (Closes: #713446).
  * Make package source format 3.0 (quilt).
  * Fix spelling error in package description.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 09 Jul 2013 09:56:02 -0400

gluas (0.1.20-1) unstable; urgency=low

  * Initial release (Closes: #470056).

 -- Nelson A. de Oliveira <naoliv@debian.org>  Mon, 16 Mar 2009 15:54:00 -0300
