=== debian/control ===
Source: gluas
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nelson A. de Oliveira <naoliv@debian.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, pkg-config,
 libgimp2.0-dev, liblua5.1-0-dev
Standards-Version: 3.8.1
Homepage: http://pippin.gimp.org/plug-ins/gluas/

Package: gimp-gluas
Architecture: any
Depends: gimp (>= 2.6), ${shlibs:Depends}, ${misc:Depends}
Description: Lua environment plug-in for GIMP
 Gluas is a GIMP plug-in providing an environment for testing algorithms for
 image processing, using the Lua interpreter. The environment contains a simple
 editor for entering the algorithms.
