=== debian/watch ===
version=3
http://pippin.gimp.org/plug-ins/gluas/files/ gluas-(.*)\.tar\.gz
